<?php
include_once implode(DIRECTORY_SEPARATOR, [
    dirname(__FILE__, 3),
    'resources',
    'routes',
    'cli.php'
]);

Monolog\ErrorHandler::register($app->getContainer()->get(Psr\Log\LoggerInterface::class));
